/* CSS Document */

@charset "utf-8";

/* 予約情報入力画面内部
----------------------------------------------------*/

table#change-form-inside {
width:938px;
height:auto;
margin:6px auto 0 auto;
padding:0;
border:solid 1px #CCC;
}


table#change-form-inside th{
vertical-align:middle;
text-align:left;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
padding:6px;

}


table#change-form-inside td{
border:solid 1px #CCC;
text-align:left;
padding:6px;
}



table#change-form-inside th.cart03-form-center{
text-align:center;
}


#change-form-inside th.change-form-center{
text-align:center;
}

#change-form-inside td.change-form-center{
text-align:center;
}


#change-form-inside input.change-form-check{
text-align:center;
height:13px;
vertical-align:middle;
}


/* 予約情報入力画面内部
----------------------------------------------------*/
td.change-active{
background-color:#E0F0F9;
}


/* 予約情報入力画面内部 青部分
----------------------------------------------------*/
.cart03-form-wrap td.change-active-price{
background-color:#E0F0F9;
padding:0 20px 0 5px;
text-align:right;
}


.cart03-form-wrap td.change-active-center{
background-color:#E0F0F9;
text-align:center;
}



/* 予約情報入力画面内部 白部分
----------------------------------------------------*/
.cart03-form-wrap td.change-inactive-price{
padding:0 20px 0 5px;
text-align:right;
}


.cart03-form-wrap td.change-inactive-center{
text-align:center;
}



/* 予約情報入力画面内部 白部分
----------------------------------------------------*/
.cart02-form-inside03 .table-inside{
margin-top:6px;
border-top:solid 1px #CCC;
border-left:solid 1px #CCC;
}

.cart02-form-inside03 .table-inside .table-inside-price{
padding:0 20px 0 5px;
text-align:right;
}


.cart02-form-inside03 .table-inside .table-inside-price-red{
padding:0 20px 0 5px;
text-align:right;
color:#e5030f;
}


